.h1post {
  line-height: 125%;
  text-align: left;
}

h2 {
  text-align: left;
}

h3 {
  line-height: 150%;
  text-align: left;
}

body {
  font-family: "Alegreya Sans", sans-serif;
  font-size: 14pt;
  line-height: 150%;
}

ul.booklist {
  margin: 0px;
  padding-left: 0px;
  list-style: none;
  display: inline-block;
}

a:link {
  color: #000000;
  border-bottom: 1px dotted #000;
  text-decoration: none;
}

a:visited {
  color: #000000;
  border-bottom: 1px dotted #000;
  text-decoration: none;
}

a:hover {
  color: #888888;
  border-bottom: 1px dotted #000;
  text-decoration: none;
}

a:active {
  color: #000000;
  border-bottom: 1px dotted #000;
  text-decoration: none;
}

a.info {
  font-size: 14pt;
}

.copyright {
  position: fixed;
  text-align: right;
  margin-top: 3%;
  margin-bottom: 1%;
  right: 1%;
  bottom: 1%;
  color: #cccccc;
  background-color: rgba(255, 255, 255, 0.75);
}

div.header {
  position: fixed;
  top: 2%;
  background-color: rgba(255, 255, 255, 0.75);
  font-size: 14pt;
}

td.info {
  padding-top: 1%;
  padding-left: 5%;
  padding-right: 5%;
}

td.bookpage {
  padding-top: 50px;
  padding-left: 5%;
  padding-right: 5%;
  padding-bottom: 3%;
}

#divReview {
  max-width: 888px;
  margin-left: 0%;
}

.lbdate {
  opacity: 0.33;
  font-family: Lucida Console;
}

.ppost {
  font-size: 14pt;
  line-height: 150%;
}

blockquote {
  background: #f9f9f9;
  border-left: 10px solid #ccc;
  margin: 1.5em 10px;
  padding: 0.5em 10px;
  quotes: "\201C""\201D""\2018""\2019";
}

blockquote:before {
  color: #ccc;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}

blockquote p {
  display: inline;
}

.lbmeta {
  opacity: 0.33;
  font-size: normal;
}